<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav2.html" . }}

       <!-- {{ partial "breadcrumbs.html" . }} -->

      <div id="content" style="margin-top:7%">
        <div class="container">
          <div class="row">
            <div class="col-md-6" id="blog-post">
              <div class="container-all" style="margin:auto; padding-top: 20px; border-radius: 10px; width: 100%">
                {{range .Params.carrusel }}
                <input type="radio" id="{{ .numero }}" name="image-slide" hidden/>
                {{end}}
                <div class="slide" style="max-height: 325px;">
                  {{range .Params.carrusel }}
                  <div class="item-slide" style="position: relative; display: inline-block; background-color: black;">
                    <img src="{{.imga}}" class="img-fluid lozad"  style="width: 100%;object-fit: cover;border-radius: 10%;">
                  </div>
                  {{end}}
                </div>
               
                <div class="pagination">
                  {{range .Params.carrusel }}
                  <label class="pagination-item" for="{{.numero}}">
                    <!--<img src="{{.imga}}" class="img-fluid lozad" >-->
                  </label>
                  {{end}}
                </div> 
                
              </div>
            </div>
            <div class="col-md-4 titulo-prod">
              <h1 >{{.Title}}</h1>
              <p>{{.Params.descripcion}}</p>
            </div>
          
            <div class="col-md-12" style="position: relative;border-top: 3px solid grey;" >
                  
              <div style="height: 60px; border-bottom: 2px solid gray"><h2>Características</h2></div>
              <br>
            <div class="col-md-6" >
              <div style="font-size: 15px">{{.Content}}</div>
              {{range .Params.cuadros }}
              <img src="{{.cuadro2}}" class="img-fluid lozad"  style="width: 100%;object-fit: cover; margin: 5% auto;">
              {{ end }}
            </div>
            {{range .Params.cuadros }}
            <div class="col-md-6" >
              <img src="{{.cuadro1}}" class="img-fluid lozad"  style="width: 70%;object-fit: cover;margin: 0 auto;">
            </div>
            {{end}}
          </div>
          <div class="col-md-12" style="position: relative;border-top: 3px solid grey;padding-top: 25px; margin: 4% auto" >
            {{ range .Params.iconos }}
            <div class="col-md-6">
              <div class="col-md-4 produc-arr" style="height: 105px; padding: 0 7%;">
                <img src="{{.img}}" style="width:90px; height: 99px">
              </div>
              <div class="col-md-8 produc-aba" style="height:105px; padding: 35px">
                <div ><h4>{{.description}}</h4></div>
              </div>
            </div>
            {{end}}
          </div>
             
          </div><!-- Finish Row-->
          <!--
          <div style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap;">
            {{ range .Params.iconos }}
            <div class="container-com" >
              <img src="{{.img}}"  class="imagen-com">
              <div class="overlay-com">
                <div class="texto-com">{{.description}}</div>
              </div>
            </div>
            {{ end }}    
          </div>-->
          <div style="border: 2px solid white; width: 100%;"></div>
            <div class="col-md-12" style="text-align: center;">
              <br>
              <h2 style="text-transform: uppercase;">Más productos</h2>
              
              
              <div class="col-md-12 contenedorCards" style="height: auto; min-height: 50vh;">
                
                
                {{ range (where site.RegularPages "Params.tipo" "fuente")}}
                {{ if in .Params.mostrar "si"}}
                {{ .Render "producto2" }}
                {{ end }}
                {{ end }}

              </div>
              <div style="margin: 0 0 50px 0;">
                <a class="boton-mostrar" href="/fuentes">Todas las fuentes</a>
              </div>
              
            </div>
        </div>
      </div>
    {{ partial "footer.html" . }}
    </div>
  </body>
</html>
